{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 3,
	"name": "lcp/header-container",
	"version": "0.1.0",
	"title": "Header Container",
	"category": "widgets",
	"icon": "smiley",
	"description": "Viewport container which is designed to be the parent of all other blocks",
	"example": {},
	"supports": {
		"color": {
            "background": true,
            "text": false,
            "link": false
        }
	  },
	"attributes": {
		"sticky": {
			"type": "string",
			"default": "never"
		}
	},
	"textdomain": "lcp-viewport",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"viewScript": "file:./view.js"
}
